Moodle for mobile

mobile support for plugins

 
Picture of Jean-Roch Meurisse
mobile support for plugins
Core developersPlugin developersTesters

Hi there,

I want to add mobile support for one of ours local activity plugins. I followed the instructions at https://docs.moodle.org/dev/Mobile_support_for_plugins (downloaded mod_cerficiate (MOBILE-2363 branch), installed it, purged the cache, disabled cache in both chrome and chromium, removed all recorded platforms from mobileapp.moodledemo.net and I still get the following message when trying to access a certificate instance activity

Uh oh!
Your organisation installed a plugin that is not yet supported.

Any hint?

Jean-Roch

 
Average of ratings: -
Picture of Dani Palou
Re: mobile support for plugins
Core developersMoodle HQParticularly helpful MoodlersPlugin developers

Hi,

are you using the certificate module as it is or you modified it to do some tests?

Which Moodle version are you using? This system is only supported from Moodle 3.1 and onwards, and you need the Moodle Mobile Additional Features plugin to make them work in Moodle 3.1-3.4.

Cheers,

Dani

 
Average of ratings: -
Picture of Jean-Roch Meurisse
Re: mobile support for plugins
Core developersPlugin developersTesters

Hi Daniel,

I'm on moodle 3.5 and my moodle mobile additional feature plugin was not up to date. After upgrade, everything is working as expected. I thought that this plugin was needed up to 3.4 only

Sorry for that

Regards

Jean-Roch

 
Average of ratings: -